Changeset 728f67f


Ignore:
Timestamp:
11/15/2016 01:49:28 PM (5 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
c1ff74eb
Parents:
045127f
Message:

Fix another LXQt dependency

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17959 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lxqt/apps/pavucontrol-qt.xml

    r045127f r728f67f  
    7777    <para role="required">
    7878      <xref linkend="liblxqt"/> and
    79       <xref linkend="pulseaudio"/>
     79      <xref linkend="pulseaudio"/>, built with
     80      <xref linkend="glib2"/> support
     81    </para>
     82
     83    <bridgehead renderas="sect4">Optional</bridgehead>
     84    <para role="optional">
     85      <xref linkend="git"/> (to download translation files) or
     86      <xref linkend="lxqt-l10n"/> (to add localization files)
    8087    </para>
    8188
     
    98105cmake -DCMAKE_BUILD_TYPE=Release  \
    99106      -DCMAKE_INSTALL_PREFIX=/usr \
     107      -DPULL_TRANSLATIONS=no      \
    100108      ..       &amp;&amp;
    101109make</userinput></screen>
     
    116124
    117125<screen role="root"><userinput>make install</userinput></screen>
     126
     127  </sect2>
     128
     129  <sect2 role="commands">
     130    <title>Command Explanations</title>
     131
     132    <para>
     133      <parameter>-DPULL_TRANSLATIONS=no</parameter>: Removes the need for
     134      <xref linkend="git"/>, which would otherwise be requested to download
     135      the translation files.
     136    </para>
    118137
    119138  </sect2>
Note: See TracChangeset for help on using the changeset viewer.